﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Portal_Pricing.DAL.Models
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class PORTALEntities : DbContext
    {
        public PORTALEntities()
            : base("name=PORTALEntities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<viMnItemLevel_1> viMnItemLevel_1 { get; set; }
        public virtual DbSet<viMnItemLevel_2> viMnItemLevel_2 { get; set; }
        public virtual DbSet<MenuItem> MenuItems { get; set; }
    }
}
